
@font-face {
    font-family: 'Apercu Regular';
    src: url('http://f.fontdeck.com/f/1/dXBxLXFoamUAB5HGOOjdix5YsbuAW9mdtJaRaG2aQy1pjwi/JLc+dEFvCxxg3dOkoa46+1WahUQHABemap0H/fBBSSy3FPXd1H0.eot');
    src: url('http://f.fontdeck.com/f/1/dXBxLXFoamUAB5HGOOjdix5YsbuAW9mdtJaRaG2aQy1pjwi/JLc+dEFvCxxg3dOkoa46+1WahUQHABemap0H/fBBSSy3FPXd1H0.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/dXBxLXFoamUAB5HGOOjdix5YsbuAW9mdtJaRaG2aQy1pjwi/JLc+dEFvCxxg3dOkoa46+1WahUQHABemap0H/fBBSSy3FPXd1H0.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/dXBxLXFoamUAB5HGOOjdix5YsbuAW9mdtJaRaG2aQy1pjwi/JLc+dEFvCxxg3dOkoa46+1WahUQHABemap0H/fBBSSy3FPXd1H0.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/dXBxLXFoamUAB5HGOOjdix5YsbuAW9mdtJaRaG2aQy1pjwi/JLc+dEFvCxxg3dOkoa46+1WahUQHABemap0H/fBBSSy3FPXd1H0.svg#929') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Bold';
    src: url('http://f.fontdeck.com/f/1/VEJXdk92c1AAB0pDpPlAogCrVuabVfiet4AFAN7GGy+Moa9wHn1H0bicDlhoa26/1jKCK/0YI7FZAtsc9UfR9i/XStFNRQCS0ks.eot');
    src: url('http://f.fontdeck.com/f/1/VEJXdk92c1AAB0pDpPlAogCrVuabVfiet4AFAN7GGy+Moa9wHn1H0bicDlhoa26/1jKCK/0YI7FZAtsc9UfR9i/XStFNRQCS0ks.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/VEJXdk92c1AAB0pDpPlAogCrVuabVfiet4AFAN7GGy+Moa9wHn1H0bicDlhoa26/1jKCK/0YI7FZAtsc9UfR9i/XStFNRQCS0ks.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/VEJXdk92c1AAB0pDpPlAogCrVuabVfiet4AFAN7GGy+Moa9wHn1H0bicDlhoa26/1jKCK/0YI7FZAtsc9UfR9i/XStFNRQCS0ks.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/VEJXdk92c1AAB0pDpPlAogCrVuabVfiet4AFAN7GGy+Moa9wHn1H0bicDlhoa26/1jKCK/0YI7FZAtsc9UfR9i/XStFNRQCS0ks.svg#923') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Mono Regular';
    src: url('http://f.fontdeck.com/f/1/V3dDN1NmN0sAB8wZyFAvDagmED7k127ZCto0z6ZD2G+6nWlJes3WgiwarO+jQgC9u+8y0fECzhE1b0E4jBHrcgHpU8VChXE7vaY.eot');
    src: url('http://f.fontdeck.com/f/1/V3dDN1NmN0sAB8wZyFAvDagmED7k127ZCto0z6ZD2G+6nWlJes3WgiwarO+jQgC9u+8y0fECzhE1b0E4jBHrcgHpU8VChXE7vaY.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/V3dDN1NmN0sAB8wZyFAvDagmED7k127ZCto0z6ZD2G+6nWlJes3WgiwarO+jQgC9u+8y0fECzhE1b0E4jBHrcgHpU8VChXE7vaY.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/V3dDN1NmN0sAB8wZyFAvDagmED7k127ZCto0z6ZD2G+6nWlJes3WgiwarO+jQgC9u+8y0fECzhE1b0E4jBHrcgHpU8VChXE7vaY.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/V3dDN1NmN0sAB8wZyFAvDagmED7k127ZCto0z6ZD2G+6nWlJes3WgiwarO+jQgC9u+8y0fECzhE1b0E4jBHrcgHpU8VChXE7vaY.svg#930') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Archive Pro Roman';
    src: url('http://f.fontdeck.com/f/1/d0R6LW9xaDkAAACdc2RPG92eAHD4+ai388f7fxxKORsVSAajREIUGkHhUtn9OuUMMeumfnQYtrcDwtvkI85JiTHx.eot');
    src: url('http://f.fontdeck.com/f/1/d0R6LW9xaDkAAACdc2RPG92eAHD4+ai388f7fxxKORsVSAajREIUGkHhUtn9OuUMMeumfnQYtrcDwtvkI85JiTHx.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/d0R6LW9xaDkAAACdc2RPG92eAHD4+ai388f7fxxKORsVSAajREIUGkHhUtn9OuUMMeumfnQYtrcDwtvkI85JiTHx.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/d0R6LW9xaDkAAACdc2RPG92eAHD4+ai388f7fxxKORsVSAajREIUGkHhUtn9OuUMMeumfnQYtrcDwtvkI85JiTHx.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/d0R6LW9xaDkAAACdc2RPG92eAHD4+ai388f7fxxKORsVSAajREIUGkHhUtn9OuUMMeumfnQYtrcDwtvkI85JiTHx.svg#7193') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Archive Pro Italic';
    src: url('http://f.fontdeck.com/f/1/STV5MElyS2UAAENn4cksGdemAzadfPyCCpVRfHdBfTVrhc3D9ndIUaDqWvnuy3ILBrVBmvWuyX/zkEmVdqiPJvi+.eot');
    src: url('http://f.fontdeck.com/f/1/STV5MElyS2UAAENn4cksGdemAzadfPyCCpVRfHdBfTVrhc3D9ndIUaDqWvnuy3ILBrVBmvWuyX/zkEmVdqiPJvi+.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/STV5MElyS2UAAENn4cksGdemAzadfPyCCpVRfHdBfTVrhc3D9ndIUaDqWvnuy3ILBrVBmvWuyX/zkEmVdqiPJvi+.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/STV5MElyS2UAAENn4cksGdemAzadfPyCCpVRfHdBfTVrhc3D9ndIUaDqWvnuy3ILBrVBmvWuyX/zkEmVdqiPJvi+.ttf') format('opentype'),
    url('http://f.fontdeck.com/f/1/STV5MElyS2UAAENn4cksGdemAzadfPyCCpVRfHdBfTVrhc3D9ndIUaDqWvnuy3ILBrVBmvWuyX/zkEmVdqiPJvi+.svg#7191') format('svg');
    font-weight: normal;
    font-style: italic;
}
